Class | Fog::DNS::AWS::Record
In: | lib/fog/aws/models/dns/record.rb
Parent: | Fog::Model

### Methods

destroy modify new ready? reload save zone

### Public Class methods

new(attributes={})

### Public Instance methods

destroy()
modify(new_attributes)
ready?()

Returns true if record is insync. May only be called for newly created or modified records that have a change_id and status set.

reload()
save()
zone()

[Validate]